/*
Theme Name: Stal Child
Theme URI: http://htmlly.com
Description: A child theme of Stal
Author: Mikado Themes
Author URI: http://htmlly.com
Version: 1.0.0
Text Domain: stal
Template: stal
*/

#qodef-page-outer .qodef-content-grid {
    width: 100%;
}
.admin-bar.qodef-mobile-header--sticky-display #qodef-page-mobile-header {
    top: 0 !important;
}

.elementor-6508 .elementor-element.elementor-element-514dbdbe > .elementor-widget-container {
    margin: -95px 0px 0px 84px !important;
}

iframe#tidio-chat-iframe {
    bottom: 70px !important;
}

.general-catalogue-wrapper .input-wrapper{
    margin-bottom: 15px;
    color: #fff !important;
}
.general-catalogue-wrapper .checkbox-input-wrapper{
    margin-bottom: 10px;
}
.general-catalogue-wrapper input{
    font-size: 16px !important;
    color: #fff !important;
}
.general-catalogue-wrapper input::placeholder{
    color: rgba(255, 255, 255, 0.5);
}
.general-catalogue-wrapper .wpcf7-list-item-label{
    margin-left: 10px;
}
.general-catalogue-wrapper button[type=submit]{
    display: block;
    width: 100%;
    line-height: 1 !important;
    background-color: #e02123  !important;
}
.general-catalogue-wrapper .action-wrapper{
    padding-top: 25px;
}


.mining-catalogue-wrapper{
    padding: 22px;
    background-color: var( --e-global-color-0a7f40b );
}
.mining-catalogue-wrapper .input-wrapper{
    margin-bottom: 25px;
    color: #fff !important;
}
.mining-catalogue-wrapper .checkbox-input-wrapper{
    margin-bottom: 10px;
}
.mining-catalogue-wrapper input{
    font-size: 16px !important;
    color: #fff !important;
}
.mining-catalogue-wrapper input::placeholder{
    color: rgba(255, 255, 255, 0.5);
}
.mining-catalogue-wrapper .wpcf7-list-item-label{
    margin-left: 10px;
}
.mining-catalogue-wrapper .wpcf7-checkbox label{
    align-items: flex-start;
    line-height: 1.125;
}
.mining-catalogue-wrapper button[type=submit]{
    display: block;
    width: 100%;
    line-height: 1 !important;
    border-radius: 4px;
    background-color: #FFFFFF !important;
    color: var( --e-global-color-0a7f40b );
}
.mining-catalogue-wrapper .action-wrapper{
    padding-top: 25px;
}
.mining-catalogue-wrapper .wpcf7-not-valid-tip{
    color: #fff;
}